<?php

/*
 Template created by http://www.nuvio.cz Nuvio | Webdesign
 template modified by http://www.combosa.com | Webdesign Nuernberg 
*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta name="robots" content="noindex, nofollow" />

<link href="<?php echo TEMPLATE_DIR; ?>/main.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/print.css" rel="stylesheet" type="text/css" media="print" />
<link href="<?php echo TEMPLATE_DIR; ?>/aural.css" rel="stylesheet" type="text/css" media="aural" />

   
</head>

<body>

<!-- Main -->
<div id="main" class="box">

    <!-- Header -->
    <div id="header">

        <!-- Logotyp -->
       <h1 id="logo"><a href="<?php echo WB_URL; ?>/" target="_top"><?php echo WEBSITE_TITLE; ?></a>
		<font color="#192666">| <?php echo PAGE_TITLE; ?></font></h1>
		
		<hr class="noscreen" />          

        <!-- Quick links -->
        <div class="noscreen noprint">
            <p><em>Quick links: <a href="#content">content</a>, <a href="#tabs">navigation</a>, <a href="#search">search</a>.</em></p>
            <hr />
        </div>

        <!-- Search -->
        <div id="search" class="noprint">
            <?php if(SHOW_SEARCH) { /* Only show search box if search is enabled */ ?>
			<form action="<?php echo WB_URL; ?>/search/index<?php echo PAGE_EXTENSION; ?>" method="post" id="search">
			<fieldset><legend>Search</legend>
			<label><span class="noscreen">Find:</span>
                    <span id="search-input-out">
			<input type="text" name="string" id="search-input" size="30" /></span></label>
			<input type="image" src="<?php echo TEMPLATE_DIR; ?>/design/search_submit.gif" id="search-submit" value="OK" />
			 </fieldset>
			</form>
			<?php } ?>
        </div> <!-- /search -->

    </div> <!-- /header -->

     <!-- Main menu (tabs) -->
     <div id="tabs" class="noprint">

            <h3 class="noscreen">Navigation</h3>
            <ul class="box">
			
           <?php show_menu(1,0,1,true,'<li [class]>[a][menu_title]<span class="tab-l"></span><span class="tab-r"></span>[/a]</li>','','','','','id="active"'); ?>
			
			</ul>

        <hr class="noscreen" />
     </div> <!-- /tabs -->

    <!-- Page (2 columns) -->
    <div id="page" class="box">
    <div id="page-in" class="box">

        <div id="strip" class="box noprint">

            <!-- RSS feeds -->
            <p id="rss"><strong>RSS:</strong> <a href="#">articles</a> / <a href="#">admin</a></p>
            <hr class="noscreen" />

            <!-- Breadcrumbs -->
            <p id="breadcrumbs"></p>
            <hr class="noscreen" />
            
        </div> <!-- /strip -->

        <!-- Content -->
        <div id="content">
	<?php page_content(); ?>
 </div> <!-- /content -->
		
<!-- Right column -->
        <div id="col" class="noprint">
            <div id="col-in">
<!-- Category -->
                <h3 ><span>Sidemenu</span></h3>

                <ul>
                 
					
					<?php show_menu(1,1,1,true,'<li [class]>[a][menu_title][/a]</li>','','','','','class="noscreen"'); ?>
					
				
                </ul>

                <hr class="noscreen" />

                <!-- Archive -->
                <h3><span>Aktuelles</span></h3>

                <ul id="archive">
                   <li>
				  
				   <?php if (function_exists('displayNewsItems')) { displayNewsItems();} else {echo 'Please install AnyNews';}?>
				   </li>
                </ul>

                <hr class="noscreen" />

                <!-- Links -->
                <h3><span>Links</span></h3>

                <ul id="links">
                    <li><a href="http://www.combosa.com">Combosa</a></li>
                </ul>

                <hr class="noscreen" />
            
            </div> <!-- /col-in -->
        </div> <!-- /col -->

    </div> <!-- /page-in -->
    </div> <!-- /page -->

    <!-- Footer -->
    <div id="footer">
        <div id="top" class="noprint"><p><span class="noscreen">Back on top</span> <a href="#header" title="Back on top ^">^<span></span></a></p></div>
        <hr class="noscreen" />
        
        <p id="createdby">created by <a href="http://www.nuvio.cz">Nuvio | Webdesign</a> <!-- DON´T REMOVE, PLEASE! --></p>
		
        <p id="copyright">template modified by <a href="http://www.combosa.com">Combosa</a> 
      <!-- DON´T REMOVE, PLEASE! -->
    </p>
    </div> <!-- /footer -->

</div> <!-- /main -->

</body>
</html>
